
/*Type*/
body {
	font-family: "futura-pt" ,sans-serif;
	font-weight:300;
	font-size:20px;
	background: none;
}
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	color: #000;
	font-weight:300;
	letter-spacing: 4px;
}
h1,.h1 {
	font-size: 54px;
	line-height: 43px;
	margin: 0 0 10px;
	letter-spacing: 3px;
}
h2,.h2 {
	font-size: 34px;
	line-height: 60px;
	margin: 0;
}
ul.bullet-list li::before {
	color:#11698f;
}
a:not(.button) {
	color:#11698f;
}
.button.bt-outline {
	border-color:#11698f;
	color:#11698f;	
}
.button.bt-outline:hover {
	color:#FFF;
	background-color:#11698f;
}
.responsive {
	width: 100%;
	vertical-align: top;
	padding:10px;
}
blockquote {
	margin:0 0 20px;
	color:#999;
	font-size:28px;
	line-height:48px;
}
.color-green {
	color:#11698f!important;	
}
.color-blue {
	color:#11698f!important;	
}
.color-black{
	color:#000 !important;
}
.field.submit button{
	background-color:#000;
}
/*Template Colours*/
.header {
	background-color: #FFF;
	border-bottom:8px solid #11698f;
}
.navigation {
	background-color: #11698f;
}
.payment-summary {
	background-color: #11698f;
	border: none;
}

.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
input[type="submit"], button {
	background-color:#11698f;
	font-family: "futura-pt" ,sans-serif;
}
.gallery-icons {
	margin: 40px 0 0;
	color: #CCC;
}

/*Banner*/
.banner {
	padding:0;
	border: none;
}
.banner .slider-wrapper {
	box-shadow:none;
}
.banner p.home.h4 {
    font-weight: 100;
    color: #aaa !important;
    font-size: 26px;
    letter-spacing: 4px;
    margin-bottom: 30px;
    margin-top: 90px;
    text-transform: uppercase;
}
.banner p.home.h1 {
	font-weight: 100 !important;
	color: #fff !important;
	font-size: 70px;
	line-height: 60px;
	letter-spacing: 3px;
	margin-bottom: 35px;
}
.banner h4 {
	font-weight: 100;
	color: #aaa !important;
	font-size: 26px;
	letter-spacing: 4px;
	/*margin-bottom: 30px;
	margin-top: 90px;*/
	text-transform: uppercase;
}
.banner h1 {
	font-weight: 100 !important;
	color: #fff !important;
	font-size: 50px;
	line-height: 60px;
	letter-spacing: 3px;
	margin-bottom: 35px;
	margin-top: 140px;
}
.banner p a.button {
	border: 2px solid #aaa;
	background: none;
	text-transform: uppercase;
	font-weight: 100;
	font-size: 16px;
	padding: 14px 24px;
	letter-spacing: 3px;
	color: #aaa;
}
.banner p a.button:hover {
	box-shadow: inset 0 -50px 0 #fff;
	border-color: #fff;
	color: #000;
}

/*Social Media*/
.social-ico a {
	font-size:40px;
	padding:0 5px;
	opacity:0.8;
}
.social-ico a:hover {
	opacity:1;
}


.global-danger {
	display: none;
}
/*Header*/
.header {
	border:none;
	padding:20px 20px;
	background-color: rgba(0,0,0,0.0);
	position: absolute;
	width: 100%;
	top: 0;
	z-index: 999;
}
.header .col-logo {
	width:15%;
}
.header .col-nav {
	text-align:right;
	width:85%;
}
.header .col-nav .menu {
	padding-left:40px;
}
.logo {
	width: 100%;
	min-height:100px;
}
.header p.h2 {
	color:#11698f;
	font-size: 28px;
}
.header p.h2 span {
	font-weight:800;
	font-size: 18px;
}
.header p.h2 span a {
	color:#11698f;
}
.gm-style-mtc{
	display: none !important;
}
.headplace {
	height: 429px;
	background-image: url(images/banner.jpg);
	background-size: cover;
	background-position: top;
}
.assoc-logo{
	height:50px;
	margin:0 2px;
}
.assoc-logo {
	opacity: 0.8;
	transition: all 0.2s ease-in-out 0s;
}
.assoc-logo:hover {
	text-decoration: none;
	opacity: 1;
}

/*Footer*/
.footer {
	border:none;
	position: relative;
	padding:0;
	color:#FFF;
	background-color:#000;
}
.footer p {
	margin: 0;
	padding:10px 0;
}
.footer a .fa{
	color: #000;
	vertical-align: middle;
	min-height: 50px;
	min-width: 50px;
	line-height: 50px;
	font-size: 25px;
	margin: 0 2px;
	background-color: #fff;
	transition: all 0.2s ease-out 0s;
	box-shadow: inset 0 -0px 0 #fff;
}
.footer a:hover .fa {
	box-shadow: inset 0 -50px 0 #333;
	color: #fff;
}
.footer p span{
	padding:5px 0;
}
.footer-content{
	padding:40px 0;
}
.footer-content a{
	color:#fff;
}
/*Home Icon*/
.home-icon .post-item {
	border: none;
	position: relative;
}
.home-icon .post-body {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(255,255,255,0.8);
}
.home-icon .post-body h3 {
	font-weight: 300;
	color: #003046;
}

/*Copyright*/
.footer .razor a {
	font-size: 16px;
	text-transform: uppercase;
	color: #999;
}
.footer .razor {
	padding: 0;
}

/*Box*/
.box, .form-block {
	border-width:2px;
}

#map_canvas {
	height:600px;
}

.mt50{
	margin-top: 50px;
}
.cabin-types .type:hover {
	transform: scale(1.1,1.1);
}
.plancol .col {
	width: 16.666%;
	padding: 6px;
}
.plancol .col img {
	border-radius: 5px 5px 0 0;
	vertical-align: top;
	width: 100%;
}
.plancol .col:hover {
	transform: scale(1.1,1.1);
}
.plancol .col p {
	background-color: #00B6BD;
	text-align: center;
	font-weight: 600;
	width: 100%;
	color: #fff;
	padding: 7px 6px 10px;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 0 0 5px 5px;
}

/*Home Box*/

.homebox * {
	transition: all 0.2s ease-out 0s;
}
.homebox {
	margin: 80px 0 20px;
}
.homebox .col {
	text-align: center;
}
.homebox .col a {
	text-decoration: none;
	color: #555;
}
.homebox .col img{
	width: 100%;
	vertical-align: top;
	margin-bottom: 40px;
	opacity: 1;
}
.homebox .col h3{
	color: #555;
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.homebox .col .hb-break{
	height: 3px;
	background-color: #74B2C7;
	margin: 0 auto 13px;
	width: 0;	
}
.homebox .col p{
	color: #555;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 0.2px;
	margin: 0;
}

.homebox .col:hover img{
	opacity: 0.7;
}
.homebox .col:hover .hb-break{
	width: 60%;	
}
.homebox .col:hover h3,
.homebox .col:hover p {
	color: #000;
}

/*Section Feature*/
.section-contact-map {
	border-top: 4px solid #FFF;
}
.section-contact-map h2 {
	color: #000;
	text-shadow: 0 0 5px #FFF;
}
.section-feature {
	padding: 100px 0;
	background-repeat: no-repeat;
	background-size: cover;
	border: none;
}
.section-feature .col > *:last-child {
	margin: 0
}
.section-feature.sf-specs {
	background-image: url(images/bg-floor.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 80px 0;
}
.section-feature.sf-specs .sub {
	font-family: 'al-fresco',serif;
	font-size: 42px;
	color: #11698f;
}
.section-feature.sf-testimonial {
	background-image: url(images/bg-towl.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 40px 0;
	border-color: #FFF;
}
.section-feature.sf-testimonial .from {
	font-family: 'al-fresco',serif;
	font-size: 42px;
	color: #11698f;
}
.section-feature.sf-testimonial blockquote {
	font-size: 28px;
	color: #444;
}
.section-feature.sf-options {
	background:#003046;
	padding:40px 0;
}
.section-feature.sf-options .frame {
	padding:0 !important;
}
.section-feature.sf-options .panel img {
	max-width:200px;
}
.section-feature.sf-options .panel h2,
.section-feature.sf-options .panel {
	text-align:center;
	color:#FFF;
}
.section-feature.sf-options .panel .button {
	border-color:#FFF;
	color:#FFF;
	min-width:150px;
	padding:10px 0 12px;
}
.section-feature.sf-options .panel .button:hover {
	background-color:#FFF;
	color:#11698f;
}
.section-feature.sf-team-head h1{
	line-height: 60px;
	font-size: 50px;	
}
.section-feature.sf-team-head p{
	padding:80px;
}
.section-feature.sf-team {
	background-image: url(images/team-bg.jpg);
	background-size:cover;
}
.section-feature.sf-team h1{
	color: #fff;
	font-size: 80px;
	font-weight: 100;
}
.section-feature.sf-team p{
	font-size: 35px;
	padding: 45px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 8px;
	font-weight: 100;
}
.section-feature.sf-team-head{
	padding:0;
}
.section-feature.sf-team-head h2{
	line-height:50px;
}
.section-feature.sf-team-member {
	padding:0;
}
.section-feature.sf-team-member b{
	font-weight:400;
}
.section-feature.sf-team-member h1{
	font-weight:100;
}
.section-feature .call p {
	font-family:"proxima-soft",sans-serif;
}
.section-feature .call {
	padding: 14px 18px;
	background-color: #fff;
	border-radius: 0px;
	margin: 2px !important;
}
.section-feature .box {
	border:none;
	background-color:#F5F1ED;
	padding: 30px 40px;
}
.section-feature .box li {
	margin-bottom: 5px;
    margin-left: 25px;
/*	font-size: 14px;*/
}
.section-feature .box-wht {
	border:none;
	background-color:#fff;
	padding: 30px 40px;
}
.section-feature video {
	max-width: 600px;
}
.section-feature .plan-images a {
	float: left;
	display: block;
	max-width: 200px;
	padding-right: 20px;
	box-sizing: border-box;
}
.section-feature .plan-images img {
	width: 100%;
	vertical-align: top;
	border: 1px solid #EEE;
	transition: all 0.3s ease-in-out 0s;
}
.section-feature .plan-images img:hover {
	transform: scale(1.2,1.2);
	border-color:#11698f;
	box-shadow: 4px 4px 20px #DDD;
	display: inline-block;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#11698f;
}
.footer .call a {
	display: block;
}

/* Nearby Page */

.section-content {
	padding: 140px 0;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 5px solid #EEE;
	
}
.section-content h2 {
	margin: 0 70px;
}
.section-content.sc-westfield {
	background-image: url(images/westfield-event-3.png);
}
.section-content.sc-rainbow {
	background-image: url(images/rainbows-end-2.png);
}
.section-content.sc-vector {
	background-image: url(images/vector-wero-2.png);
}
.section-content.sc-airport {
	background-image: url(images/airport-1.png);
}
.section-content.sc-activities {
	background-image: url(images/lower-map-banner.jpg);
	padding: 100px 0;
}
.section-content.sc-map {
	padding: 0;
	position: relative;
}
.section-content.sc-map h2 {
	position:absolute;
	top: 0;
	right: 0;
	z-index: 10;
	font-family: 'al-fresco',serif;
	font-size: 60px;
	margin: 30px 50px 0 0 ;
	text-shadow: 3px 3px 4px #FFF;
}
.main-video{
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.banner .slide .slide-inner h3 {
	font-family: "futura-pt" ,sans-serif;
	
}
.process-icon{
	width:70%;
}
.process-label{
	text-transform:uppercase;
	letter-spacing: 12px;
	font-weight: 400;
	font-size: 26px;
}
.w40{
	width:30%;
	}
.w60{
	width:70%;
	}
.staff-desc{
	padding:20px;
}
.button{
	text-transform:uppercase;
	background-color:#000;
	border-color:#000;
	padding: 15px 30px;
	letter-spacing: 5px;		
}	
.button:hover{
	background-color:#fff;
	color:#000;
}

  
.gallery-index-item {
	position: relative;
	transition: all 0.4s ease-in-out 0s !important;
	border: none!important;
	background-color:rgba(58,151,181,0.00);
}
.gallery-index-item img {
	opacity: 1;
	transition: all 0.4s ease-in-out 0s !important;
}
.gallery-index-item:hover {
	background-color:rgba(58,151,181,1);
}
.gallery-index-item:hover img {
	opacity: 0.2;
}
.gallery-index-item:hover .post-body {
	opacity: 1;
}
.gallery-index-item .post-body{
	position: absolute;
    left: 0;
	bottom: 30px;
    width: 100%;
    padding: 40px 20px 0px;
    box-sizing: border-box;
	opacity: 0;
	transition: all 0.6s ease-in-out!important;
}
.gallery-index-item .post-body h3{
    color: #FFF!important;
	font-weight: 500!important;
	line-height: 30px;
	margin: 0 0 5px;
}
.gallery-index-item .post-body h4{
    color: #FFF!important;
}

/* Others */
.left{
	float:left;
	width:50%;
}
.right{
	float:right;
	width:50%;
	text-align:right;
}
.news-title{
	text-align:center;
}
.news-title h3{
    font-size: 50px;
    font-weight: 300;
}
.news-title p.date{
    font-size: 20px;
	color:#999;
}
.news-image{
	text-align:center;
}
.feature-image{
	width: 100%;
}
.news-content{
	text-align:center;
}

.gallery-page iframe {
    width: 100%;
    height: 600px;
}

@media screen and (max-width: 1500px){
	.section-content {
		background-position: calc(-850px + 50vw) center;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 30px 40px;
	}
}

@media screen and (max-width:1100px) {
	.frame, .frame-width, .section {
    	width: 100%;
	}
	.body {
    	padding: 60px 35px;
	}
	body.frame-full-width .body .frame {
    	padding: 80px 30px;
	}
	.header .col-nav .menu {
		padding-left: 20px;
	}
	.banner .slide .slide-inner .slide-cell {
    	padding: 0px 30px 0;
	}
	.ssslide,
	.banner .slide .slide-inner {
		height:auto !important;
	}
	.banner .slide .slide-inner p.home.h1 {
		font-size: 30px;
		line-height: normal;
		margin-bottom: 10px;
		margin-top: 8px;
	}
	.banner .slide .slide-inner p.home.h4 {
		font-size: 20px;	
		margin-bottom: 10px;
	    margin-top: 160px;	
	}
	.banner .slide .slide-inner h1 {
		font-size: 25px;
		line-height: normal;
		margin-bottom: 10px;
		margin-top: 130px;
	}
	.banner .slide .slide-inner h4 {
		font-size: 16px;		
	}
	.banner .slide .slide-inner h3 {
		font-size: 22px;
		line-height: 22px;
	}
	.banner .slide .slide-inner p a.button {
	}
	.section-feature.sf-team {
	    padding: 30px 0px 0px;
	}
	.section-feature.sf-team-head p {
		padding-bottom: 10px;
	}
    .gallery-page iframe {
        height: 400px;
    }
}
@media screen and (max-width:800px) {
	.banner{
		position:absolute;
		top:0;
		width: 100%;
	}
	.banner p a.button {
    	padding: 10px 24px;
	}
	.banner .slide .slide-inner p.home.h1 {
		font-size: 20px;
		line-height: normal;
		margin-bottom: 10px;
		margin-top: 8px;
	}
	.banner .slide .slide-inner p.home.h4 {
		font-size: 15px;
		margin-bottom: 10px;
		margin-top: 120px;
	}
	.logo{
		min-width:0;
	}
	h3{
	    line-height: 30px;
	}
	.header{
		position:relative;
		background: none;
	}
	.headplace{
		position: relative;
	    margin-top: -140px;
	}
	ul.menu .menulink {
		padding: 31px 15px;
		font-size: 10px;
	}
	.section-feature.sf-team{
		padding:0px;
	} 
	.section-feature.sf-team p {
    	font-size: 25px;
	}
	.section-feature.sf-team h1 {
	    font-size: 50px;
	}
	.section-feature.sf-floor {
		background: none;
		padding: 60px 10px 100px;
	}
	.footer-contact {
		top: 0;	
	}
	.ssslide,
	.banner .slide .slide-inner {
		height:auto !important;
	}
	.banner .slide .slide-inner h1 {
		font-size: 30px;
		line-height: normal;
		margin-bottom: 5px;
	    margin-top: 100px;
	}
	.banner .slide .slide-inner h3 {
		font-size: 18px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 14px;
	}
	.feature-image{
		width:100%;
	}
	body.frame-full-width .body{
		padding: 60px 35px;
	}
    .gallery-page iframe {
        height: 300px;
    }
}
@media screen and (max-width:600px) {
	.logo {
		background-position: center;
		margin: 0 auto;
	}
	.header{
		background-color:#000;
	}
	.banner{
		position:relative;
	}
	.banner h1 {
    	margin-top: 0px;
	}
	.banner h4 {
    	font-size: 18px;
	}
	.banner .slide .slide-inner .slide-cell {
    	padding: 10px 30px;
	}
	body {
		font-size: 16px;
	}
	body.frame-full-width .body {
   	 	padding: 0;
	}
	.coltable .col.first, .coltable .col.mid, .coltable .col.last {
	    padding-bottom: 20px;
	}
	.footer,
	.header {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		background-image: none;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 25px 25px;
	}
	.header p.h2 {
		font-size: 20px;
		text-align: center;
		line-height: 20px;
		margin-top: 20px;
	}
	.header .col-nav .menu {
		padding-left: 0px;
	}
	.copyright p {
		text-align: center;
	}
	.header .frame {
		padding:0 !important;
	}
	.header p.h2 span {
		display:block;
		margin:20px 0 0;
	}
	.coltable .col.first,
	.coltable .col.last {
		padding-left:0;
		padding-right:0;
	}
	h1,.h1 {
		line-height: 60px;
	}
	.call {
		text-align: center;
	}
	.footer .call img {
		display: inline-block;
	}
	.footer .call * {
		float:none;
		width: 100%;
	}
	.banner h2,
	.banner .h2 {
		font-size: 24px;
		line-height: 28px;
	}
	.banner h3,
	.banner .h3 {
		font-size: 20px;
		line-height: 24px;
	}
	.feature-image{
		width:100%;
	}
	.news-title h3 {
    	line-height: 50px;
	}
    .gallery-page iframe {
        height: 200px;
    }
}
@media screen and (max-width: 580px){
	.section-content {
		background-image: none !important;
		padding: 50px 0;
	}
	.footer .call img {
		margin:0 auto;
		text-align: center;
		position: relative;
	}
}